// COLORS







// variable {
    

//     --color-primary-light:#F8BBD0;
//     --color-primary-dark: #880E4F;

//     --color-secondary: #304FFE;
//     --color-secondary-light:  #C5CAE9;
//     --color-secondary-dark: #1A237E;

// $color-blue-dark: #263238;


// $color-grey-light-1: #f7f7f7;
// $color-grey-light-2: rgba(255, 255, 255, 0.25);
// $color-grey-dark: #424242;




// $color-facebook:#5856D6;
// $color-twitter:#00BCD4;
// $color-google:#D84226;

// $color-dashed-border: rgba(0, 0, 0, 0.12);
// $color-dashed-border-dark: rgba(255, 255, 255, 0.12);


// $color-text-primary: rgba(0, 0, 0, 0.87);
// $color-text-secondary: rgba(0, 0, 0, 0.54);
// $color-text-tertiary:rgba(0, 0, 0, 0.42);


// $color-icon-border:#8239B9;

// $color-info-light:rgba(255, 255, 255, 0.54);


// $color-white: #fff;

// }

//TOP Categories Grid
//  $color-bg-card2:  #E79A1C;
//  $color-bg-card3:  #C63567;
//  $color-bg-card4:  #303885;
//  $color-bg-card5:  #E5483B;
//  $color-bg-card6:  #14A8B9;
//  $color-bg-card7:  #2AA845;


 

// $color-tertiary-light: #2998ff;
// $color-tertiary-dark: #5643fa;


// $color-grey-light-2: #eee;


// $color-grey-dark-2: #999;
// $color-grey-dark-3: #333;


// $color-black: #000;


// FONT
$default-font-size: 1.6rem;



// GRID
// $grid-width: 114rem;
// $gutter-vertical: 8rem;
// $gutter-vertical-small: 6rem;
// $gutter-horizontal: 6rem;

:root {
    // --color-blue: #304FFE;
    --color-mode:#f2f2f2;
    --color-primary: #E91E63;
    --color-primary-light:#F8BBD0;
    --color-secondary: #304FFE;
    --color-secondary-light:  #C5CAE9;
    --color-text-primary: rgba(0, 0, 0, 0.87);
    --color-text-secondary: rgba(0, 0, 0, 0.54);

    --color-dashed-border: rgba(0, 0, 0, 0.12);
    --color-text-field:rgba(0, 0, 0, 0.42);
    --color-arrow-bg: #ebebeb;
    --color-arrow-fill: #000001;
    --color-paper-light: #ffffff;
    --color-heading-primary: #263238;
    --color-social-icon: #304FFE;

}
.light-mode {
    --color-mode:#f2f2f2;
    --color-primary: #E91E63;
    --color-primary-light:#F8BBD0;
    --color-secondary: #304FFE;
    --color-secondary-light:  #C5CAE9;
    --color-text-primary: rgba(0, 0, 0, 0.87);
    --color-text-secondary: rgba(0, 0, 0, 0.54);

    --color-dashed-border: rgba(0, 0, 0, 0.12);
    --color-text-field:rgba(0, 0, 0, 0.42);
    --color-arrow-bg: #ebebeb;
    --color-arrow-fill: #000001;
    --color-paper-light: #ffffff;
    --color-heading-primary: #263238;
    --color-social-icon: #304FFE;

}

.dark-mode {
    --color-mode: #303030;
    --color-primary:#F8BBD0;
    --color-primary-light:#880E4F;
    --color-secondary: #C5CAE9;
    --color-secondary-light: #1A237E;   
    --color-text-primary: #FFFFFF;
    --color-text-secondary: rgba(255, 255, 255, 0.54);
    --color-dashed-border: rgba(255, 255, 255, 0.12);
    --color-text-field: rgba(255, 255, 255, 0.25);
    --color-arrow-bg: #424242;
    --color-arrow-fill: #FFFFFF;
    --color-paper-light:#424242;
    --color-heading-primary: #FFFFFF;
    --color-social-icon: #FFFFFF;
}